Bug 460368 - ppc/s390: Firefox's web site owner is showing up as "(unknown)"
ppc/s390: Firefox's web site owner is showing up as "(unknown)"
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: firefox (Show other bugs)
5.2
powerpc Linux
medium Severity medium
: rc
: ---
Assigned To: Martin Stransky
desktop-bugs@redhat.com
https://www.paypal.com
: Triaged, ZStream
Depends On: 456326
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-27 15:52 EDT by Kai Engert (:kaie)
Modified: 2010-03-23 15:37 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-23 15:37:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 456945 None None None Never

  None (edit)
Comment 4 Kai Engert (:kaie) 2008-09-25 08:40:46 EDT
Changing component to Firefox.
Comment 5 Kai Engert (:kaie) 2008-09-25 08:42:43 EDT
Michal has been able to confirm that the patch attached to the upstream bug fixes the issue on ppc.
Comment 6 Kai Engert (:kaie) 2008-10-14 17:17:58 EDT
Changing platform to powerpc, to indicate this is a platform specific bug.
Comment 7 Kai Engert (:kaie) 2008-10-14 17:19:46 EDT
This bug is for RHEL 5.x.
I've filed a clone for the same issue on RHEL 4.x, bug 466980.

This bug is ONLY for TRACKING.

The real fix will get included (hopefully) with an upstream fix, and can be
shipped as part of the next future Firefox update (probably 3.0.4).
Comment 8 Kai Engert (:kaie) 2010-03-23 15:37:16 EDT
Upstream is marked as fixed by Firefox 3.0.4, which has been shipped into RHEL 5 long ago, so this should be fixed.

Note You need to log in before you can comment on or make changes to this bug.